/** Shopify CDN: Minification failed

Line 45:12 Expected identifier but found whitespace
Line 45:14 Unexpected "{"
Line 45:23 Expected ":"
Line 45:42 Expected ":"

**/
.header-announcement{
    overflow:hidden;
    white-space:nowrap;
    position:relative;
    padding:10px 0;
}



.header-announcement:hover .header-announcement__track{
    animation-play-state:paused;
}

.header-announcement__item{
    display:flex;
    align-items:center;
    margin-right:60px;
    flex-shrink:0;
    font-size:14px;
    gap : 10px;
    font-weight:500;
}

.header-announcement__item a{
    color:inherit;
    text-decoration:none;
    display:flex;
    align-items:center;
}

.header-announcement .icon{
    display:flex;
    margin-right:10px;
}

.header-announcement{
    --speed: {{ section.settings.speed }}s;
}

@keyframes header-marquee{
    from{
        transform:translateX(0%);
    }
    to{
        transform:translateX(-50%);
    }
}

@media(max-width:749px){
    .header-announcement__item{
        margin-right:40px;
        font-size:13px;
    }
}

.header:not(.header--middle-left,.header--middle-center) .header__inline-menu {
    margin-top: 1.05rem;
    background: #024594;
}
.header__menu-item:hover,
.icon.icon-caret,
.mega-menu span, .list-menu li a{
    color : #fff 
}
.mega-menu__link {
    color : #024594 !important;
    font-weight : 600
}